authors: Stefan Kohlbrecher <kohlbrecher@sim.tu-darmstadt.de>, Gregor Gebhardt
depends:
- catkin
- hector_geotiff
- hector_nav_msgs
description: hector_geotiff_plugins contains plugins that extend geotiff maps generated
  by hector_geotiff.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__hector_slam__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__hector_geotiff_plugins__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__hector_geotiff_plugins__ubuntu_focal_amd64__binary
repo_name: hector_slam
timestamp: 1657935219.255018
url: http://ros.org/wiki/hector_geotiff_plugins
